Bug 109342 - Delete RHL 6.2 chapter from Reference Guide
Delete RHL 6.2 chapter from Reference Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clay Murphy
Fanny Augustin
: Documentation
Depends On:
Blocks: 108982
  Show dependency treegraph
 
Reported: 2003-11-06 17:38 EST by Clay Murphy
Modified: 2009-08-19 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 15:28:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clay Murphy 2003-11-06 17:38:50 EST
Description of problem: With all of the new content going in this
release to support Provisioning, it's imperative we eliminate as much
outdated information as possible.

That said, I'm hoping to delete the "Using Red Hat Network with Red
Hat Linux 6.2" chapter (6) from all versions of the Reference Guide.
All I need is word from Product Manager Joe D. that this is indeed
acceptable.

Seeing as how RHL 6.2 is no longer (and hasn't been for a while)
supported, I can't see an issue. Still, I'd rather have official word
rather than make the call on my own only to have to redo work. Also,
if this is to occur, we should probably wipe the associated page on
the RHN website:
http://rhn.redhat.com/help/rh62.pxt

Please let me know one way or the other in the bug and reassign to me.
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Greg DeKoenigsberg 2003-11-07 12:44:10 EST
Affirmative.  Blast it.
Comment 2 Clay Murphy 2003-11-07 16:38:52 EST
OK, I'll get on it. I simply need to remove the file and
delete/rewrite any cross-refs to it within the remainder of the
Reference Guide.
Comment 3 Clay Murphy 2003-11-07 19:59:18 EST
All traces of this chapter have been removed from all types of the
Reference Guide (Update, Management, and the new Provisioning).
Checked into CVS.

FYI, cross-references existed in the Introduction (Before you Begin
section) and the Your RHN section of the RHN website chapter.
Comment 4 Josef Komenda 2004-02-04 15:28:00 EST
Looks good. 

Note You need to log in before you can comment on or make changes to this bug.